.content {
  width: 6.9rem;
  margin-left: 20px;
  margin-bottom: 60px;
}
.content .facility {
  padding: .5rem .3rem;
  overflow: hidden;
}
.content .facility .item {
  width: 45%;
  float: left;
  margin-right: .5rem;
  margin-bottom: .3rem;
}
.content .facility .item:nth-child(2n) {
  margin-right: 0;
}
.content .facility .item img {
  width: 156.45px;
  height: 100%;
}
.content .facility .item p {
  width: 100%;
  height: .6rem;
  text-align: center;
  line-height: .6rem;
  font-size: .24rem;
  border: 1px solid #ccc;
    border-top-color: rgb(204, 204, 204);
    border-top-style: solid;
    border-top-width: 1px;
  border-top: none;
  margin-top: -.03rem;
}